@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust:none; }
html, body { width: 100%; font-size: 14px; color: #454545; font-family: 'PT Sans', sans-serif; background: url(../images/bg.jpg) repeat;; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

*::-webkit-input-placeholder{opacity:1;color: #FFF; } 
*::-moz-placeholder{opacity:1;color: #FFF; } 
*:-ms-input-placeholder{opacity:1;color: #FFF; }

button, input, textarea, select { -webkit-appearance: none; -webkit-border-radius: 0px; font-size: 13px; font-family: 'PT Sans', sans-serif; }
:focus,input:focus, textarea:focus { outline: none; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }

/* common */
a { text-decoration: none; outline: none; }
ul { list-style: none; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
strong { font-weight: 700; }

/* wrapper */
#wrapper { width: 100%; min-height: 100%; position: relative; }
.centering { max-width: 1020px; margin: auto; position: relative; }
p { line-height: 21px; }
h1 { font-size: 28px; line-height: 33px; color: #45648d; letter-spacing: 0.04em; text-transform: uppercase; }
h2 { font-size: 22px; line-height: 25px; color: #486994; font-weight: 400; }
h3 { font-size: 19px; line-height: 25px; color: #57d2f8; font-weight: 400; }
h4 { font-size: 15px; line-height: 20px; color: #fff; font-weight: 400; } 

/* header-part */
header { width: 100%; position: relative; z-index: 99; box-shadow: 0px 8px 20px rgba(0,0,0,0.4); }

/* mob menu icon */
header a.mobilemenu { z-index: 1; box-shadow: 0px 2px 4px rgba(0,0,0,0.2); display: none; line-height: 25px; position: absolute; right: 0px; top: 0px; font-size: 14px; font-weight: 700; text-transform: uppercase; color: #fff; padding: 5px 55px 5px 15px; }
header a.mobilemenu span:before, header a.mobilemenu span:after, header a.mobilemenu span { width: 30px; height: 3px; position: absolute; right: 15px; top: 16px; content:''; background: #fff; transition: all 0.3s; -webkit-transition: all 0.3s; }
header a.mobilemenu span:before { top: -10px; right: 0px; }
header a.mobilemenu span:after { top: 10px; right: 0px;}

/* mob close icon */
.top-bar:before { display: none; width: 25px; height: 4px; background: #fff; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg);  content:''; position: absolute; left: 10px; top: 18px; } 
.top-bar:after { display: none; width: 25px; height: 4px; background: #fff; transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); content:''; position: absolute; left: 10px; top: 18px; } 
.top-bar { position: relative; }
.mm-opened .top-bar:after , .mm-opened .top-bar:before { display: block; }

.mm-opened .top-bar ul { opacity: 0; }

	/* top-bar */
	.top-bar { width: auto; color: #fff; font-size: 12px; line-height: 18px; overflow: hidden; background: #1d2124 url(../images/head-bg.jpg) left top repeat-x; }
	.top-bar p { padding: 10px 0; float: left; font-family: Arial; letter-spacing: -0.01em; line-height: 18px; }
	.top-bar ul { float: right; }
	.top-bar li { border-left: 1px solid #000; border-right: 1px solid #303131; font-weight: 700; float: left; padding: 10px 3px; }
	.top-bar li a { margin: 0 10px; transition: all 0.3s; -webkit-transition: all 0.3s; display: inline-block; text-transform: uppercase;  color: #fff; font-size:14px; }
	.top-bar a.tel { padding: 0 0 0 25px; cursor: default; background: url(../images/tel.png) left 4px no-repeat; }
	.top-bar a.mail { padding: 0 0 0 25px; background: url(../images/mail.png) left 4px no-repeat; }
	.top-bar li:last-child { border-right: 0px; }
	.top-bar li:first-child { border-left: 0px; }
	.top-bar li a:hover { opacity: 0.70; }
	.top-bar li a.tel:hover { opacity: 1; }

	/* nav-bar */
	.nav-bar { width: 100%; background: #496993;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5Njk5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDRkNzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #496993 0%, #304d73 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#496993), color-stop(100%,#304d73));
background: -webkit-linear-gradient(top, #496993 0%,#304d73 100%);
background: -o-linear-gradient(top, #496993 0%,#304d73 100%);
background: -ms-linear-gradient(top, #496993 0%,#304d73 100%);
background: linear-gradient(to bottom, #496993 0%,#304d73 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#496993', endColorstr='#304d73',GradientType=0 ); }
	.nav-bar a.logo { margin: 22px 0 0 5px; float: left; }
	.nav-bar ul { float: right; border-right: 1px solid rgba(0,0,0,0.1);}
	.nav-bar li { float: left; position: relative; font-size: 14px; border-left: 1px solid rgba(0,0,0,0.1); line-height: 20px; font-weight: 700; text-transform: uppercase;  }
	/* .nav-bar li:first-child a { padding: 45px 25px 45px; }  */
	.nav-bar li a { padding: 45px 15px 45px; display: block; color: #e3e3e3; transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; }
	.nav-bar li.space { margin: 0 0 0 460px; }
	.nav-bar li.active > a , .nav-bar li:hover a, .nav-bar li a:hover { background: url(../images/menu-active-bg.jpg) left top repeat-x #00b3eb; color: #fff; }
	.nav-bar li.active > a:after { width: 5px; height: 5px; border: 3px solid rgba(255,255,255,0.5); border-top: 0px; border-left: 0px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); position: absolute; left: 50%; bottom: 28px; content:''; margin: 0 0 0 -5px; } 
	.nav-bar li ul { display: none; width: 270px; position: absolute; left: 0px; top: 110px; background: #00b3eb; }
	.nav-bar li:hover ul { display: block; }
	.nav-bar li li { width: 100%; line-height: 40px; border: 0px; border-bottom: 1px solid rgba(0,0,0,0.1); }
	.nav-bar li li:first-child a , .nav-bar li li a { padding: 0 11px; }
	.nav-bar li:hover li a { background: none; }
	.nav-bar li:hover li a{ box-shadow: none; -webkit-box-shadow: none; -ms-box-shadow: none; }   
	.nav-bar li:hover li a:hover { background: rgba(0,0,0,0.1); }

/* content-part */
#body_container { z-index: 99; overflow: hidden; padding: 20px 20px 15px; margin: -30px 0 0 0; width: 100%; position: relative; background: #fff; box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.4); -ms-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.4); }

.service_node { background:#efefef; padding:20px; margin-bottom:35px !important; }
.service_node h3 { padding-bottom:10px; }

.service_node a { font-weight: 700; font-size: 14px; line-height: 34px; color: #043444; text-transform : uppercase; background: #009dd0; border-radius: 5px; float:right;
-webkit-border-radius: 5px; text-shadow: 1px 1px 1px rgba(255,255,255,0.7); -webkit-text-shadow: 1px 1px 1px rgba(255,255,255,0.7); 
-ms-text-shadow: 1px 1px 1px rgba(255,255,255,0.7); box-shadow: 3px 3px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 3px 3px 2px rgba(0,0,0,0.1); -ms-box-shadow: 3px 3px 2px rgba(0,0,0,0.1);  }
	.service_node a:hover { background: #0692c0; } 
	.service_node a span { display: block; padding: 0 18px; box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset; -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset; }
	


/* section */
.leftside { width: 720px; float: left; }
.leftside hr { margin-bottom: 10px; border: 0px; height: 1px; width: 100%; background: #ddd; }
.rightside { width: 220px; float: right; }

.page_content p { 
	padding-bottom:15px;
	font-size:16px;
	line-height:21px;
}
.page_content h3 { 
	font-size:24px; color:#476893;
}
.testimonial .wpb_text_column { 
	border: 3px solid #eee;
    border-radius: 8px;
    margin-top: 15px;
    padding: 15px;
}

	/* slider-bar */
	.slider-bar { margin-bottom: -20px; width: auto; overflow: hidden; background: url(../images/banner-bg.jpg) center top no-repeat; background-size: cover;}
	.slider-bar .centering { background: url(../images/slider-bg.jpg) center top no-repeat; max-width:1170px}
	.slider-bar .pic { /*position: absolute; left: 41px; top: 46px; */box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); border:5px solid #b1b1b1 }

	.slider-bar .pic.after { /* left: 444px;*/ background-image: url(../images/overlay2.png); }

	.slider-bar span.caption { position: absolute; left: 15px; bottom: 11px; font-size: 23px; line-height: 26px; color: #fff; text-transform: uppercase; }
	/*.slider-bar h3 { font-weight: 700; font-size: 28px; line-height: 32px; color: #fff; padding-bottom: 5px; letter-spacing: 0.04em; }
	.slider-bar h4 { font-size: 20px; line-height: 25px; color: #fff; font-weight: 400; letter-spacing: 0.04em; }
	.slider-bar .text { text-shadow: 2px 2px 2px rgba(0,0,0,0.2); -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.2); -ms-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);  text-transform: uppercase; position: absolute; left: 150px; bottom: 75px; text-align: center; }
	.slider-bar .arrow { position: absolute; right: -64px; bottom: 10px; }*/
	.tp-bullets.hidebullets, .tp-bannertimer { display: none; }




	/* gallery-bar */
	.gallery-bar { width: auto; overflow: hidden; }
	.gallery-bar ul { padding: 20px 10px; overflow: hidden; background: #dddddd; }
	.gallery-bar li { float: left; padding: 0 10px; width: 25%; }
	.gallery-bar li a span { font-size: 15px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); line-height: 18px; color: #fff; background: #00b3eb; display: block; text-align: center; padding: 17px 5px 19px; position: relative; transition: all 1s; -webkit-transition: all 1s; }
	.gallery-bar li a { overflow: hidden; box-shadow: 0px 2px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1); -ms-box-shadow: 0px 2px 2px rgba(0,0,0,0.1); display: block; color: #fff; }
	.gallery-bar li a img { transition: all 1s; -webkit-transition: all 1s; }
	.gallery-bar li a:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1); }  
	.gallery-bar li a:hover span { background: #05a1d2; }  
	.gallery-bar .text { padding: 30px 0 20px; }  
	.gallery-bar h1 { padding-bottom: 8px; }
	.gallery-bar p { font-size: 17px; line-height: 24px; }
	.gallery-bar cite { font-style: normal; }

	/* content-bar */
	.list-bar { width: auto; overflow: hidden; }
	.list-bar li ul { overflow: hidden; }
	.list-bar li { padding: 28px 0 20px 0; width: 100%; float: left; }
	.list-bar .pic { float: left; position: relative; }
	.list-bar .pic a { display: inline-block; overflow: hidden; font-weight: 700; font-size: 14px; line-height: 34px; color: #043444; text-transform : uppercase; background: #009dd0; border-radius: 5px; -webkit-border-radius: 5px; text-shadow: 1px 1px 1px rgba(255,255,255,0.7); -webkit-text-shadow: 1px 1px 1px rgba(255,255,255,0.7); -ms-text-shadow: 1px 1px 1px rgba(255,255,255,0.7); box-shadow: 3px 3px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 3px 3px 2px rgba(0,0,0,0.1); -ms-box-shadow: 3px 3px 2px rgba(0,0,0,0.1); position: absolute; left: 50%; bottom: -15px; margin: 0 0 0 -60px; }
	.list-bar .pic a:hover { background: #0692c0; } 
	.list-bar .pic a span { display: block; padding: 0 18px; box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset; -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset; }
	.list-bar .text { overflow: auto; padding: 0 0 0 27px; }  
	.list-bar h2 { margin: -4px 0 0 0; }
	.list-bar p { padding-top: 20px; }
	.list-bar p:first-of-type { padding: 0px; }

	/* form-bar */
	.form-bar {  margin: 0px 0 0 0; padding: 15px 12px; width: auto; overflow: hidden; background: #496a95;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NmE5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzUxNzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #496a95 0%, #335178 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#496a95), color-stop(100%,#335178));
background: -webkit-linear-gradient(top, #496a95 0%,#335178 100%);
background: -o-linear-gradient(top, #496a95 0%,#335178 100%);
background: -ms-linear-gradient(top, #496a95 0%,#335178 100%);
background: linear-gradient(to bottom, #496a95 0%,#335178 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#496a95', endColorstr='#335178',GradientType=0 ); }
	.form-bar h3 { text-align: center; padding-bottom: 18px; }
	.fs-dropdown-selected, .form-bar textarea, .form-bar .field { overflow: hidden; resize: none; margin-bottom: 9px; padding: 5px 10px; width: 100%; max-width:196px; height: 30px; border: 1px solid #1f2d41; background: #3d5c85; border-radius: 7px; -webkit-border-radius: 7px; box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; -ms-box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; font-size: 13px; color: #fff; }
	.form-bar .capcha { width: 100%; overflow: hidden; }
	.form-bar .fs-dropdown-selected:before { width: 8px; height: 8px; border: 3px solid #fff; border-top: 0px; border-left: 0px; content: ''; position: absolute; right: 12px; top: 10px;	 transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }
	.form-bar textarea { height: 110px; }
	.form-bar .capcha .field { width: 60%;  }
	.form-bar .capcha img { float: right; } 
	.form-bar .submit { margin-top: 2px; max-width:196px; width: 100%; cursor: pointer; border: 1px solid #2a4262; display: inline-block; overflow: hidden; font-weight: 700; font-size: 14px; height: 34px; color: #043444; text-transform : uppercase; background: #009dd0; border-radius: 5px; -webkit-border-radius: 5px; text-shadow: 1px 1px 1px rgba(255,255,255,0.7); -webkit-text-shadow: 1px 1px 1px rgba(255,255,255,0.7); -ms-text-shadow: 1px 1px 1px rgba(255,255,255,0.7); box-shadow: 3px 3px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 3px 3px 2px rgba(0,0,0,0.1); -ms-box-shadow: 3px 3px 2px rgba(0,0,0,0.1); box-shadow: 2px 4px 4px rgba(0,0,0,0.2); -webkit-box-shadow: 2px 4px 4px rgba(0,0,0,0.2); -ms-box-shadow: 2px 4px 4px rgba(0,0,0,0.2);  }
	.form-bar .submit:hover { background: #0692c0; }
	.form-bar .fs-dropdown-item { color: #fff; border-top: 1px solid #1f2d41; background: rgba(0,0,0,0.2); }
	.form-bar .fs-dropdown-item:first-child { border: 0px; } 
	.form-bar .fs-dropdown-options { border: 1px solid #1f2d41; background: #3d5c85; border-radius: 5px; -webkit-border-radius: 5px;  }
	.form-bar .fs-dropdown-item:hover, .form-bar .fs-dropdown-item_selected { background: rgba(0,0,0,0.4); }
	.form-bar h4 { padding-bottom: 40px; text-align: center; }
	.form-bar.follow h3 { padding-bottom: 10px; }
	.form-bar.follow .pic { display: inline-block; box-shadow: 0px 0px 10px rgba(0,0,0,0.7); } 
	.form-bar.follow { padding-bottom: 8px; text-align: center; margin-top:18px; }

	/* footer-bar */
	footer { width: 100%; overflow: hidden; position: relative; }
	footer .footer { padding: 10px 0 30px; width: auto; position: relative; overflow: hidden; background: url(../images/bg-footer.png) repeat; }
	footer .footer:after { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: url(../images/footer-bg.jpg) left top repeat-x; content:''; } 
	footer .centering { z-index: 1; }
	footer .row  { padding: 30px 0 15px; width: 100%; overflow: hidden; text-align: center; }
	footer .left { width: 300px; float: left; }
	footer .right { padding-right: 40px; width: 485px; float: right; }
	footer hr { width: 100%; height: 1px; border: 0px; background: rgba(255,255,255,0.3); }
	footer .footer .left span { letter-spacing: 0.04em; display: block; font-size: 16px; line-height: 20px; color: #fff; padding: 5px 0 5px; }
	footer h3 { padding: 8px 0 0 0; font-size: 20px; line-height: 27px; letter-spacing: 0.02em; }
	footer .footer li { display: block; font-size: 15px; line-height: 20px; }
	footer .footer li span { font-size: 15px; line-height: 20px; display: inline-block; color: #fff; background: url(../images/bullet.png) left center no-repeat; margin: 0 4px 0 0; padding: 0 0 0 10px; }
	footer a.tel { cursor: default; font-size: 35px; line-height: 39px; color: #fff; }
	footer a.tel:hover { text-decoration: none; } 
	footer a.logo { margin-left: 5px; display: inline-block; }
	footer .bottom { padding: 13px 0; width: 100%; color: #fff; position: relative; overflow: hidden;  background: #1d2124 url(../images/head-bg.jpg) left top repeat-x; border-top: 1px solid #000; }
	footer .bottom p { float: left; font-size: 13px; line-height: 18px; }
	footer .bottom ul { float: right; } 
	footer .bottom li { float: left; padding: 0 10px 0 12px; text-transform: uppercase; font-size: 14px; line-height: 18px; background: url(../images/sep.png) left center no-repeat; }
	footer .bottom li:first-child { background: none; }  
	footer .bottom li:last-child { padding-right: 0px; } 
	footer .bottom li a { color: #fff; } 
	footer p span { color: #78797a; padding-left: 4px; }
	footer p span a { color: #78797a;  }
	footer p span a:hover { text-decoration: none; color: #fff; } 
	footer a:hover { text-decoration: underline; }
	a.top { margin-bottom: -15px; width: 30px; height: 30px; text-indent: -9999px;  right: 15px; bottom: 50%; display: none; position: absolute;  border: 2px solid rgba(255,255,255,0.6); border-radius: 50%; -webkit-border-radius: 50%; background: #2d486e; z-index: 99; }
	a.top:before { border: 2px solid rgba(255,255,255,0.6); transform: rotate(45deg); -webkit-transform: rotate(45deg); width: 7px; height: 7px; content: ''; position: absolute; left: 9px; top: 11px; border-right: 0px; border-bottom: 0px; } 
	
	
	.tp-bgimg{ background-color:transparent!important}

	/*.child_pages .wpb_column { padding-left:0 !important; padding-right:0 !important; } */
	.child_pages .wpb_column .child-pad { padding:15px; }
	.nopad  { padding:0 !important; }

	.wpcf7-not-valid-tip, .wpcf7-validation-errors { background:#ff0000 !important; color:#fff !important; display:block; padding:5px }
	.wpcf7-mail-sent-ok {  background:#398f14 !important; color:#fff !important; }


.service_cta { background: url(../images/menu-active-bg.jpg) left top repeat-x #00b3eb;
    color: #fff; max-height:110px;
	padding:20px; font-size:25px; font-weight:300;
	text-align:center;